İçeriğe atla

MediaWiki:DataMaps.css

Deltarune Wiki sitesinden

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
.ext-datamaps-container .ext-datamaps-container-content .ext-datamaps-container-leaflet {
    background-color: var(--background-color-base);
}

.leaflet-control .cdx-button:enabled.cdx-button--action-progressive,
.leaflet-control .cdx-button:enabled.cdx-button--action-progressive:hover {
    color: var(--color-inverted-fixed)
}

.ext-datamaps-popup-buttons svg {
    fill: var(--color-base);
}

.ext-datamaps-mini-layout:not(.ext-datamaps-is-fullscreen) {
    float: none;
}

.leaflet-control.ext-datamaps-control.ext-datamaps-control-coords,
.leaflet-control-zoom {
    display: none;
}
Konu ekle